@media screen AND (min-width: 768px) AND (max-width: 1179px) {


/* message/error box */
#specialMessage {
	color:#fff; 
	text-align:center;
	font-weight:bold;
	font-size:14px;
	margin:5px 0;
	padding:2px;
	background-color:#8f2140;
	border:2px solid #fff;
	border-radius:5px;
	box-shadow:0 3px 8px rgba(0,0,0,0.3);
}


/* SEARCH FORM */
#header{ margin-bottom: 53px;}
#header_quickorder span { display:none; }
#header_search p { line-height:30px; float:left; width:50px; display:block; overflow:hidden; background-color:#fff; }
#header_search_elements { width:100%; }
#header_contact .fs12 { font-size:11px; }
#header_contact .fs24 { font-size:18px; }
#header_welcome  { display:none; }

.search_img{top:6px;}

.dropdown-mobile{display:none;}
.dropdown-desktop{display:none;}

#accountLinks { margin-bottom: 10px;}
.arrow-down{background: url(/images/arrow-down.png) no-repeat; padding-right: 10px; background-size:9px; background-position:1px;}
.account { background-size: 16px;background-position: 7px 9px; padding-right: 2px; padding-left: 28px; padding-top: 10px; cursor: pointer;} 
.account span:first-child{ display: none }


/* content */
#content { font-size: 17px; line-height: 27px; font-family: 'Frutiger Neue W01 Book';}


/*main container for footer, columns 1, 2 & 3*/
#mobileFoot { display:none; }
#footerNav { border:1px solid #808080; padding:10px; margin-top: 10px;}
#footerNav .colA { width:30%; margin-right:5%; }
#footerNav .colB { width:30%; margin-right:5%; }
#footerNav .colC { width:30%; }

/*ColD = container, ColD_A = Subscribe, ColD_B = feedback stuff*/
#footerNav .colD { width: 40%; margin-top: 20px}
#colD_A { }
#colD_B { display: none;}

/*Locations text and social media icons*/
#footerNav .colE { text-align: center;}
#foot_location { float: none; }
#foot_social { float: none; padding-top:5px; }

/* foot below copyright * foot below copyright - couldn't set any rules here that mattered. */
/* #footer and .footFloat are set in layout.css */
.footFloat { }
.footFloat a { padding-top:40px; margin:0 15px; }

#footFloat-credit { display:none;}
#footFloat-mcafee { display:none;}
#footFloat-bbb { display:none;}
#footFloat-teamviewer

#footFloat-credit img,
#footFloat-mcafee img,
#footFloat-bbb img,
#footFloat-teamviewer img { width:174px; height:54px; }


/* homepage */
#home-main { width:100%; height:492px; position:relative; overflow:hidden; margin:10px 0 17px 0; }
#home-rotation { position:absolute; top:0px; left:0px; width:100%; height:500px; margin:0; padding:0; }
#home-rotation li { position:absolute; top:0px; left:0px; width:100%; height:500px; }
#home-rotation li .home-main-copy { position:absolute; text-align:center; }
#home-rotation li .home-main-copy h1 { line-height:30px; }

#home-rotation li .petroleum { width:55%; top:25px; left:35%; text-align:left;}
#home-rotation li .petroleum * { text-shadow:0px 0px 15px #000; margin:5px; }

#home-rotation li .lawn { width:60%; left:5%; top:210px; }
#home-rotation li .lawn p { }

#home-rotation li .deice { width:60%; left:38%; top:70px; }
#home-rotation li .deice * { text-shadow:0px 0px 15px #000; }

#home-rotation li .liquid { width:60%; left:35%; top:30px; }
#home-rotation li .liquid * { text-shadow:0px 0px 15px #000; }

#home-rotation li .carwash { width:80%; left:2%; top:280px; }
#home-rotation li .carwash * { text-shadow:0px 0px 5px #000; }

#home-rotation li .agri { width:60%; left:35%; top:27px; }
#home-rotation li .agri * { text-shadow:0px 0px 15px #fff; }
#home-main-position {
	list-style:none; 
	margin:0; padding:0;
	position:absolute; bottom:10px; left:0px; width:100%; text-align:center; 
}
#home-main-position li { display:inline; }
#home-main-image { position:absolute; top:0px; left:0px; }
#home-main-copy { position:absolute; width:45%; top:25px; left:50%; text-align:center; text-shadow:0px 0px 15px #fff; }
#home-main-back { position:absolute; top:50%; margin-top:-20px; left:2%; }
#home-main-next { position:absolute; top:50%; margin-top:-20px; right:2%; }

.shadow-box-black { background: rgba(0, 0, 0, .2); }
.shadow-box-white { background: rgba(255, 255, 255, .2); }

.home-three { 
	height:140px!important;
	width:25%; margin:0 1% 10px 0;
	padding:1%; 
	float:left;  
	background:url(/images/home-three-box.jpg) top left repeat-x #4f4c4d; 
	border-radius:5px; 
	line-height:15px;
}
.home-three ul { list-style-image:url(/images/orange-triangle.png); margin:0 0 0 50%; padding:0; }
.home-three li { margin:10px 0 0 0; }
.home-three h2 { margin-bottom:10px; }

.envelope{background: url(/images/earn-envelope.png) no-repeat;background-size: contain;background-position: 97px 5px;width: 100%;height: 81px;}
.home-three-a { text-align:left;width:48%;	background:url(/images/learn-earn.png) top left repeat-x #f5f5f5;  }

.home-three-a img {  max-width: 22%;float: left;}
.home-three-a ul { margin:0 0 0 1.5em; }

.home-three-b { text-align:leftt; width:25%; 	background:url(/images/ad_specials.png) top left repeat-x #f5f5f5;}
.home-three-b img { float:left; max-width:40%; }
.home-three-b h2 { margin-left:50%; }

.home-three-text{padding-left:50%;}
.home-three-c { position: relative; text-align:left; margin-right:0%; width:25%; 	background:url(/images/last_chance.png) top left repeat-x #f5f5f5; height:144px;}
.home-three-c img { max-width: 50%; position:absolute; bottom:0; right:0}
.home-three-c ul { text-align:left; }

.home-three a { color:#555555; }
.home-three a:hover { color:#29A3D2; }

#home-logos { height:70px; margin:10px 0; overflow:hidden; font-size:0px; position:relative; width:100%; }
#home-logos-slider { position:absolute; top:0px; left:0px; width:100%; text-align:center; margin:0; padding:0; }
#home-logos-slider a { margin:0 10px; }

#home-categories { margin:20px 0; line-height:normal; }

ul.home-category-boxes { list-style:none; margin:0; padding: 0 0 0 4%; font-size:12px; }
ul.home-category-boxes li { float:left; width:33%; margin-top:20px; }
ul.home-category-boxes li:nth-child(3n+1) { clear:left; }

ul.home-category-boxes li img { float:left; max-width:100%; }
ul.home-category-boxes li div { float:left; width:50%; margin-left:5%; }

ul.home-category-boxes li ul { list-style-type:disc; margin:5px 0 5px 1.4em; padding:0; }
ul.home-category-boxes li ul li { float:none; width:100%; margin-top:0; }

a.viewAllRed { color:#c00; }
a.viewAllRed:hover { color:#c00; text-decoration:underline; }


/* UL BASED COLUMNS: class="column columnX" */
ul.column { list-style:none; margin:0; padding:0; }
ul.column ul { margin-left:15px; padding:0; list-style-type: none; text-align:left; }
ul.column li { margin-bottom:20px; }
ul.column li img { max-width:100%; height:auto; }
ul.column ul li { float:none; width:100%; margin:0px; display:list-item; margin: 10px 0;}

ul.column13 li { float:left; width:4%; margin-right:4%; }
ul.column13 li:nth-child(13n) { margin-right:0%; }
ul.column13 li:nth-child(13n+1) { clear:left; }

ul.column7 li { float:left; width:12%; margin-right:2.65%; }
ul.column7 li:nth-child(7n) { margin-right:0%; }
ul.column7 li:nth-child(7n+1) { clear:left; }

ul.column6 li { float:left; width:14%; margin-right:3.2%; }
ul.column6 li:nth-child(6n) { margin-right:0%; }	
ul.column6 li:nth-child(6n+1) { clear:left; }	

ul.column5 li  { float:left; width:16%; margin-right:4%; }
ul.column5 li:nth-child(5n) { margin-right:0%; }
ul.column5 li:nth-child(5n+1) { clear:left; }

/* ul.column4 li { float:left; width:22%; margin-right:4%; }
ul.column4 li:nth-child(4n) { margin-right:0%; }
ul.column4 li:nth-child(4n+1) { clear:left; } */

/* Ninh edit here */
ul.column4 li { float:left; width:30.3%; margin-right:4.5%; }
ul.column4 li:nth-child(3n) { margin-right:0%; }
ul.column4 li:nth-child(3n+1) { clear:left; }
ul.column4 li:nth-child(4) { margin-right:4.5%; }
ul.column4 li:nth-child(4n+1) { clear:unset; }	/* Ninh edit over */

ul.column3 li { float:left; width:30.3%; margin-right:4.5%; }
ul.column3 li:nth-child(3n) { margin-right:0%; }
ul.column3 li:nth-child(3n+1) { clear:left; }

ul.column2 li { float:left; width:48%; margin-right:4%; }
ul.column2 li:nth-child(2n) { margin-right:0%; }
ul.column2 li:nth-child(2n+1) { clear:left; }

.catThumb { max-width:125px; max-height:125px; }


/* DIV BASED COLUMNS: for core layouts */
/* division, browse catalog, catalog request */
#leftColumn34 { float:left; width:100%; margin:0; padding:0; }
#rightColumn14 { display:none;}

#leftColumn65 { float:left; width:65%; height: auto; margin:0; padding-right: 25px; line-height: 1.5em; }
#rightColumn35 { float:right; width:35%; margin:0; padding-left: 25px; border-left: 1px dotted #dddddd; }

#leftColumn50 { float: left; width:49%; padding:0; }
#rightColumn50 { float: right; width:49%; padding:0; }
#leftColumn50 iframe {width:100%;}
	
/* your account */
#leftColumn35 { float:left; width:35%; height: auto; margin:0; padding-right: 35px; line-height: 1.75em; border-right: 1px dotted #009bd8; list-style-type:none; }
#rightColumn65 { float:right; width:65%; margin:0; padding-left: 35px; }


/* SPECIAL DIV BASED COLUMNS (site map, +): try to use the ULs if possible */
.column13container div.column13 { float:left; width:30%; margin-right:5%; }
.column13container div.column13:nth-child(3n){margin-right:0}
.column13container div.column13 li { margin: 10px 0;}
.column13 img { max-width:100%; }

/* PRODUCT PAGES */
#ppLeft { float:left; width:100%!important; text-align:center; margin:0 2% 0 0; }
#ppRight { float:right; width:100%!important; }

.prodpage-left { width: 100%!important; }
.prodpage-right { width: 100%!important; }
.large-image { width: 100%!important;}
.large-image iframe { width: 100%; height: 320px;}


.ppPhoto { max-width:100%; }
a .ppPhoto { border:0px; }
.ppEPage { margin:15px 0; font-size:12px;  font-weight:bold; }
.ppEPage a { color:#9ebf4a; }
.ppMag { vertical-align:middle; }
.ppLogo { float:right; }
.ppHeader {  }
.ppCopy { margin:10px 0px; padding:0; }
.ppCopy ul, .additional-info ul { margin: 0px;}
.ppCopy li { margin: 0px; }


table.ppItems { 
	border-collapse:collapse; 
	padding:0; margin:0; 
	font-size:13px; 
	width:100%;
}
table.ppItems th { 
	border:1px solid #666; 
	background-color:#E0E8EF;
	text-align:center;
	color:#000; 
	font-weight:bold;
	padding:2px 5px;
}
table.ppItems td { 
	border:1px solid #666; 
	color:#000; 
	padding:2px 5px;
}

.shopping-cart-left, .shopping-cart-right { width: 100%;} 
.shopping-cart-right { margin-top: 10px;} 
.order-subtotal, .total-discount  { width: 48%; text-align: right}
.order-total-amount, .document-amount { width: 48%; text-align: left }


table.ppItems tbody tr td .truck-ship .tooltiptext { transform: translateX(-25px);}
table.ppItems-adv-search input.ppBig { margin-top: 10px; }
table.ppItems input.ppQty { width:50px; border:1px solid #999; text-align:center;margin-bottom: 5px;}
table.ppItems input.ppBig { width:100%; border:1px solid #999; }

.adv-search-table tr td label {	display: block; margin: 10px 0; }

.cart_submit { background-color:#8f2140; color:#fff; font-size:13px; border:1px solid #666; margin:10px 0; padding:3px 8px; float:right; }
.cart_button { background-color:#8f2140; color:#fff; font-size:15px; border:1px solid #666; margin:10px 0px; padding:4px 8px;} 

.additional-info img { max-width: 100%; }
.ppAdditionalImage { padding: 0; text-align: center;}
.ppAdditionalImage img {padding:5px; margin-bottom: 2%;  max-width: 100%;}
.ppAdditionalImage br {display: none;}	
	
.ppRelatedBox { }

h3.rightColumnHeading, #home-categories h2 { 
	overflow:auto; 
	/*background:url(/images/h3-gradient.gif) top left repeat-x; */
	background: #666;
	margin:0; padding:0px 5px; 
	line-height:30px;
	color:#fff;
	font-size:16px;
}
h3.gradient { 
	/*background:url(/images/h3-gradient.gif) top left repeat-x; */
	background: #666;
	line-height:30px;
	color:#fff;
	font-size:16px;
	padding:0px 5px;
	margin: 20px 0;
}
h3.catalogTitle {
	margin:0; padding:25px 0 0 0;
	font-size:16px;
	text-align:right;
	float:left;
	width:40%;
}
.catalogImage {
	float:right;
	width:60%;
}
.catalogImage img { max-width:100%; }

.divPhoto { max-width:60%; float:left; }
.divPhoto img { max-width:100%; }

.divLinks { width:40%; float:right; }

.viewAll { line-height:20px; padding-right:15px; background:url(/images/orange-triangle.gif) right center no-repeat; }

.col_newItem img { width:75px; height:75px; float:left; border:1px solid #999; }
.col_newItem p { margin-left:85px; }

/* pump repair page, flyers ABOUT US PAGE */
ul.orangeArrowXL { list-style-image: url(/images/orange-arrow-xl.gif); margin-left:17px; padding:0; }
ul.orangeArrowXL li { margin-bottom: 15px; padding-right:20px;}	
ul.orangeArrowXL h3{ margin:0; padding:0}

/* div pages & right col browse catalog arrows */
ul.orangeArrow { list-style-image:url(/images/orange-triangle.gif); margin:0 0 15px .5em; padding:0; }
ul.orangeArrow li { margin-bottom:10px;  }

/* about us page */
ul.orangeArrowSpacer { list-style-image:url(/images/orange-triangle.gif); margin:0 0 15px 2em; padding:0; }
ul.orangeArrowSpacer li { margin-top:10px; }

.aboutList span{ margin-left: 20%; }



/* Catalog Request Form */

.catReq { display:table; width:100%; height:auto; margin:0 0 8px 0; padding:0; text-align:left; vertical-align:text-top; line-height:30px; }
.catCell-star { display:table-cell; text-align:center; vertical-align:text-top; width:3%; margin:0; padding:0; color:red; font-weight:bold; }
.catCell-a { display:table-cell; text-align:left; vertical-align:text-top; width:31%; margin-right:3%; padding:0 1% 0 0; }
.catCell-b { display:table-cell; text-align:left; vertical-align:text-top; width:63%; margin:0; padding:0; }
.catCell-cBox { display:table-cell; text-align:left; vertical-align:text-top; width:60%; margin:0; padding:0; }

.catReq label { }
input.catreq_text { 
	width:100%; 
	border:1px solid #999;
}

/* Invoices */
.invoice_buttons { font-size:14px; margin:11px 0 0 0; padding:3px 8px; } 
.invoice_submit, .order_submit, .orderdetail_submit { background-color:#8f2140; color:#fff; font-size:13px; border:1px solid #666; margin:20px 0 10px 0; padding:3px 8px;}


/* New Account Registration Form */

.acctReg { display:table; width:100%; height:auto; margin:0% 0% 2% 0%; padding:0; line-height:30px; font-size: 14px; }
.acctCell-a { display:table-cell; float:left; text-align:right; vertical-align:middle; width:42%; margin-right:3%; padding:0; }
.acctCell-b { display:table-cell; float:right; text-align:left; vertical-align:middle; width:55%; margin:0; padding:0; }
.vtop { vertical-align:top; }


/* Forms */

.formCol { width:100%; margin-bottom:3%; }
.formCol img { float:left; max-width:100%; height:auto; display:block; vertical-align: text-top; }
.formCol h2, formCol h3 { margin-top:0; padding-left: 100px; }
.formCol p { margin:0; padding-left: 100px; font-size:14px; }


/* Flyer Nav */

#navcontainer ul
{
float: left;
list-style-type:none;
width: 100%;
margin: 0;
padding: 0;
background-color: #fff;
border-bottom:5px solid #009bd8;
color: #009bd8;
text-align:center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a:link 
{
width: 16.6666667%;
padding:.5em 0 .2em 0;
background-color: #fff;
color: #009bd8;
text-decoration: none;
float: left;
}

#navcontainer ul li a:visited
{
width: 16%;
padding:.5em 0 .2em 0;
background-color: #fff;
color: #009bd8;
}

#navcontainer ul li a:hover
{
width: 16.6666667%;
padding:.5em 0 .2em 0;
background-color: #009bd8;
color: #fff;
}

#navcontainer li a#current
{
background-color: #009bd8;
color: #fff;
}



/* Manufacturer's Pages */

.mfgLinks { }
.mfgLinks ul { margin:0 0 0 2em; padding:0; }
.mfgLinks li { margin-bottom: 10px; }

.mfgCol { float:left; padding-top:16px; }
.mfgCol a { display:table; margin:0 0 5% 0; padding:0; width:100%; }
.mfgColCell { display:table-cell; vertical-align:middle; width:50%; padding:5px; margin:0; }

.mfgColCell img { max-width:100%; height:auto; display:block; margin:0 auto; }
.mfgColCell p { margin:0; padding:0; font-size:14px; }




/* Parts Schematics Pages */
/*not used?
.Hnav {
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
.Hnav li {
    display:inline;
    font-size:15px;
    padding-left: 10px;
    padding-right: 10px;
}
*/

/* Parts Schematics Pages */

.schemCol { float:left; display:table; width:100%; margin-top:1%; }
.schemColCell-a { display:table-cell; vertical-align:middle; width:30%; padding:0; margin:0;}
.schemColCell-b { display:table-cell; vertical-align:middle; width:70%; padding:0; margin:0; }
.schemColCell-b ul { list-style-type: none; padding-left: 0; }


/* PDF list icons: OPTION ONE (not used)
ul.pdf { 
	list-style-image:url(/images/icon-pdf-16x16.gif) !important;
	padding-left:25px;
}
ul.pdf li { 
	display:list-item;
}
*/

/* PDF list icons: OPTION TWO 
ul.pdfs a { padding-left:0px; background:url(display:none;) center left no-repeat; line-height:20px; }
ul.pdfs li { padding:15px; } */

/* PDF list icons: OPTION Three */
ul.pdfs li { margin-top: 15px; margin-bottom: 15px }	
ul.pdfs li a { padding-left: 25px; background:url(/images/icon-pdf-33x33.png) center left no-repeat; background-size: 20px; line-height:20px;}

/* pdf icon on each anchor tag */
.pdf_icon { line-height: 25px; }
.pdf_icon  a { padding:3px 25px; background: url(/images/icon-pdf-33x33.png)  center left no-repeat; background-size:20px; } 

/* gear icon on each anchor tag */
.gear_icon { line-height: 25px; }
.gear_icon a { padding:3px 25px; background: url(/images/icon-gear-33x33.png) center left no-repeat; background-size:20px; }


/* Tech Library Pages */
ul.techArrows { list-style-image:url(/images/orange-triangle.gif); margin:20px; padding:0; font-size:20px;}
ul.techArrows li{ margin-bottom: 15px; line-height: 26px;}

ul.techPDFs li::before{ 
	content:""; 
	height: 20px; width: 20px;
	position: absolute;
    top: 0;
    left: -26px;
	background-size: 100%;
	background-image:url(/images/icon-pdf-33x33.png); 
}

.techLib { width:100%; margin-bottom:3%; }
.techLib img { float:left; max-width:100%; height:auto; display:block; vertical-align: text-top; margin:1em 1em 2em 0; padding:0; }
.techLib h2, .techLib h3 { margin:0; padding:0; }
.techLib p { margin-top:0; padding-top:10px; padding-left:9.3em; }
.techLib ul { margin-left:150px; padding:0; list-style-type:disc; text-align:left; }
.techLib li { margin-left:1.5em; padding:0; }

ul.techCharts { margin:0; padding:0; list-style-type:disc; text-align:left; }
ul.techCharts ul li { margin:0; padding:0; list-style-type:disc; text-align:left; }

p.techLib { margin:0; padding-left: 147px; font-size:14px; }


ul.browseCats { margin:0; padding:0; list-style-type:disc; text-align:left; }


/* Tech Table: one column, images on left side: see Mobile Car Wash */

.techCol { float:left; display:table; margin-bottom:3%; padding-bottom:3%; width:100%; border-bottom: 1px solid #dddddd; }
.techColCellA { display:table-cell; vertical-align: top; width:30%; padding:0; margin:0; }
.techColCellB { display:table-cell; vertical-align: top; width:70%; padding:0; margin:0; }

.techColCellA img { max-width:80%; height:auto; display:block; margin:0 auto; }
.techCol p { font-size:14px; }



/* browse catalogs */

.browseCats { float:left; display:table; margin:15px 0; padding:0; width:100%; }
.browseCatsCellA { display:table-cell; vertical-align: top; width:40%; padding:0; margin:0; }
.browseCatsCellB { display:table-cell; vertical-align: top; width:60%; padding:0; margin:0; }

.browseCats h2 { margin:0; padding:0; }
.browseCats img { float:left; max-width:100%; height:auto; display:block; margin:0 auto; }
.browseCats ul { list-style-type:disc; margin:10px 0 0 0; padding:0; }
.browseCats li { margin:0 0 3px 1.5em; padding:0; }




/* Videos (3 horizontal images, text to the right of each) */

.video-three { 
	width:22%;
	margin:0 6% ;
	padding:0; 
	float:left;  
	line-height:15px;
	text-align:left;
}
.video-three img { float:left; display:block; max-width:100%; margin-top: 20px; margin-bottom: 10px;}
.video-three h3 { margin:0; width: 95%;}
.video-three h4 { margin:10px 0; color:#a9a9a9; font-style:oblique; }

h3.moreSpace { margin:1.5em 0 1.5em 0; }


/* Extra li Spacing (Site Map) */
#liHeight ul li { padding:2px 0; }


ol.normal li { margin-bottom:1%; line-height:20px;}
ol.normal li a { color:#0171af; text-decoration:none; }
ol.normal li a:hover { color:#009bd8; text-decoration:underline; }

/* Invoices, Orders responsive table */
/* Ninh added here*/
table.dataTable th br, table.dataTable > tbody > tr.child span.dtr-title br { display: none;} 
table.dataTable.nowrap th, table.dataTable.nowrap td {text-align:left; padding-left: 10px; }
table.dataTable > tbody > tr.child ul.dtr-details {width: 70%}
table.dataTable > tbody > tr.child ul.dtr-details > li{width: 100%; }
table.dataTable > tbody > tr.child ul.dtr-details > li span:first-child {width: 40%;  display:inline-flex;}
table.dataTable > tbody > tr.child ul.dtr-details > li span:last-child {width: 60%; display:inline-flex;white-space:normal; }

.payment-details .order-invoice{ width:50%; }
.payment-details .tracking-shipment{ width:50% }	
.order-container .order-invoice { width:100% } 
.order-container .tracking-shipment { width:100%; margin: 10px 0; } 
/* Ninh added complete*/

/* Your account */
.yourAccount { }
.yourAccount ul {list-style-type:none; margin:0 0 20px 0; padding:0;}
.yourAccount h2 {margin-bottom:3px;}

#signIn { margin:0% 33%; float:left; padding:0; }
#checkoutSignIn { margin:0; padding:0; }

.rcr {
border: 1px dotted #999 ;
border-radius: 10px ;
-moz-border-radius: 10px ;
-webkit-border-radius: 10px ;
padding:0 15px 10px 15px;
line-height:150%;
}

.box13 {
	display:table-cell;
	width:33.33%;
	border:1px solid #8f2140; border-right:none;
	padding:15px;
	vertical-align:middle; }
.box13:nth-child(3){border-right: 1px solid #8f2140;}

.box13 img { display:table-cell; padding-top:5px; width: 292px;}
.box13 ul { margin:0 0 0 2em; padding:0; }


.rcs-video { width: 33.33%; }
.rcs-video:nth-child(3n+1) { clear:left; }	

/* Categories Description Image & Text */
.more h2 { font-size: 16px; margin-bottom: 10px; }



}




